class ExerciseTypeDevice {
  late int exerciseTypeDeviceId;
  late int exerciseDeviceId;

  ExerciseTypeDevice();

  ExerciseTypeDevice.fromJson(Map json) {
    this.exerciseTypeDeviceId = json['exerciseTypeDeviceId'];
    this.exerciseDeviceId = json['exerciseDeviceId'];
  }
}
